alias = "Site name"
allSites = "All sites"
allTrialSites = "All trial sites"
anonymousUser = "Anonymous"
badSiteAlias = "Incorrect site name. Please enter another site name."
badSiteUrl = "Cannot find a valid trial site by the requested URL."
buttonEditSite = "Edit Site In Wizard"
buttonPreviewSite = "Preview Site"
buttonPublishSite = "Publish Site"
buttonSearchSubmit = "Search Engine Submit"
buttonShopOrders = "eShop Orders"
buttonSiteStatistics = "Site Statistics"
buttonSiteUsers = "Site Users"
buttonStatisticsSettings = "Statistics Settings"
canNotGetSite = "Cannot get the site object."
contextHelpButtonCreateSite = "Click to add a new site."
contextHelpButtonOwnSite = "Click to register your trial site."
contextHelpButtonPreview = "Click to preview this site."
contextHelpButtonPublish = "Click to publish this site."
contextHelpButtonWizardEdit = "Click to edit site in Sitebuilder Wizard."
contextHelpDisabledButtonCreateSite = "Site creation is not available. You have reached your limit on the number of sites."
contextHelpDisabledButtonOwnSite = "Site owning is not available. You have reached your limit on the number of sites."
contextHelpListHeaderAlias = "Sort sites by name."
contextHelpListHeaderCreationDate = "Sort sites by creation date."
contextHelpListHeaderOwner = "Sort sites by owner."
contextHelpListHeaderPublicationTime = "Sort sites by state."
contextHelpListRowAlias = "Click to jump to the management page of this site."
contextHelpListRowPublicationTime = "Shows the site state: published or not published."
createSite = "Add New Site"
creationDate = "Creation date"
defaultContextHelpList = "This page lists all available sites."
defaultContextHelpOwnSite = "Register the site you worked with before registration in Sitebuilder."
defaultContextHelpTabGeneral = "Provide site information."
defaultContextHelpTabPublishingSettings = "Specify parameters to be used for publishing this site."
emptySiteAlias = "Please enter a site name."
emptySiteOwner = "Please enter a site owner."
generalTabTitle = "General"
invalidOwner = "Invalid owner for the site."
invalidSiteUrl = "Please enter a valid site URL."
myAndMyUsersSites = "My and my users' sites"
mySites = "My sites"
noPublicationSettings = "Site publishing settings cannot be changed."
noPublicationSettingsHosts = "Site publishing settings cannot be changed. There are no hosts available."
noPublicationSettingsModes = "Site publishing settings cannot be changed. There are no publishing modes available."
noTrialPlan = "The plan for trial sites was not found."
ownedByUser = "Sites belonging to"
owner = "Owner"
ownSite = "Own Site"
parentSitesLimitReached = "You cannot create a regular site because your Sitebuilder provider has reached the limit on the number of sites."
parentSitesLimitReached2 = "You cannot own a site because your Sitebuilder provider has reached the limit on the number of sites."
pathSites = "Sites"
publishSettingsTabTitle = "Publishing Settings"
registerText = "Register a trial site created in Sitebuilder. To do so, provide the URL of this site which is displayed at the 'Publish' step of the Sitebuilder Wizard and specify any arbitrary name for the site."
selectForDelete = "Please select at least one site."
settings = "Settings"
siteAlias = "Site name"
siteNotFound = "Could not find the site."
siteOwned = "The trial site has been upgraded to regular and is now assigned to your account."
siteUrl = "Site URL"
status = "S"
sureToDelete = "Selected sites will be deleted permanently. Continue?"
title = "Sites"
toolbarTitle = "Tools"
trialSites = "My trial sites"
unknownError = "Cannot update or create the site. Please check the logs."
verifyLocation = "Verify Location"
